{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcpkms",
    "version": "v0.21.0",
    "type": "secret",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoP387CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAB7CBAAsYNXxHdp6skaV3hXUXl6Wo6/bTgNwzgPMFvIc9Z+SOzYcs9jRviwXWJR\n/TWCttgE8VKYs9AjUP9o9HGywoFGpVCAM0zcjL++Dxp8lUDIxkvhkiReCpCjSJae\nMO5LpDv2+D9S5zxcablxO9Ioc2w+giLbe8urg2xvgkPKTMlalQ0caQDwfWkP2K1s\nZ7KoZpzSJZsfCbQVyH9xG4oDSZO7yrvl3/dUM7EPDIll9dCPyCf26bGNmi56i9Ta\nTLXVnKFWyYoqy4kqDGTlTTTyQaaE+blU2axxlisqEPRwaNFZZ2dVPJNJo46JdueI\nrvSQD0cThTVDvYZgEl0G13LEacSZcLNQJtz0TI+AbiLnwMt7ZKA4+TWv1shGd5x1\nQbV6AhNjSgPfGAqy482E55+x3hYoONv6LV7wTybSwE7SPzA2PoNJv5uy1k/WCmPJ\nr3DrQALhudzIuJAjDFgjXUVwHeV7P2uDHtQeOqOb4PQLtVlKZb2OBODRQ0XOn6cD\n3ciF+gH3kWm1/ris99NE5Kmp0Jus73h3WsKlgheBO80peG9TOmCHwRs3CSVs1TxS\n26nAdLs69v1KvO6AFjA9DJNBOA0CinWyDeHWsAdWUvO7PlbkwSGabt3ih0K1DF1O\n1bvWDpK2IFoBGO2qfQXYuDAgRGP0byK0c7m60qzaOgxaOduOM10=\n=bV5q\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
